Subject: (urth) Re: "Patterns of beats" [Digest urth.v009.n003]

From: John Bishop <jbishop at alexus.zko.dec.com>
Date: Mon, 06 Apr 1998 08:15:47 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

The quote "...Patterns of beats.  Yes, yes, no, no, no, yes, yes."
could be specifying a binary number.  In standard 7-bit ASCII,
1100011 is a lower-case 'c'.  It's also the binary version of
decimal 99.

Not that that helps much.

	-John

*More Wolfe info & archive of this list at http://www.urth.net/urth/